.left {
    float: left ;
    background-color: rgb(194, 247, 194);
    padding: 5px;
    margin: 15px;
    width: 150px;
    height: 150px;

}
.right {
    float: right ;
    background-color: rgb(194, 247, 194);
    padding: 5px;
    margin: 15px;
    width: 150px;
    height: 150px;

}

p{
    clear: both;
}